.version.inventor_links /* version checker */
{
	color: #000018;
	background-color: #2A421C;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u1011
{
	z-index: 2;
	height: 1024px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1011-bw
{
	z-index: 2;
	margin-top: -129px;
	height: 1024px;
}

#u1009
{
	z-index: 3;
	height: 1024px;
}

#u1009-bw
{
	z-index: 3;
	margin-top: -152px;
	height: 1024px;
}

#u1010
{
	z-index: 4;
	height: 1024px;
}

.ie #u1011,.ie #u1009,.ie #u1010
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1010-bw
{
	z-index: 4;
	margin-top: -129px;
	height: 1024px;
}

#u1012_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u1020
{
	z-index: 6;
	width: 1081px;
	position: relative;
	margin-right: -10000px;
	left: 39px;
}

#u1611
{
	z-index: 8;
	width: 387px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 4px;
	border-color: #FFFFFF;
	background-color: #998675;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 346px;
	left: 399px;
}

#u1620-4
{
	z-index: 16;
	width: 379px;
	min-height: 27px;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u1612
{
	z-index: 9;
	width: 387px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 4px;
	border-color: #FFFFFF;
	background-color: #998675;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 402px;
	left: 399px;
}

#u1621-4
{
	z-index: 20;
	width: 391px;
	min-height: 27px;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: -1px;
}

#u1613
{
	z-index: 10;
	width: 387px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 4px;
	border-color: #FFFFFF;
	background-color: #998675;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 458px;
	left: 399px;
}

#u1622-4
{
	z-index: 24;
	width: 386px;
	min-height: 28px;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 1px;
}

#u1614
{
	z-index: 11;
	width: 387px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 4px;
	border-color: #FFFFFF;
	background-color: #998675;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 514px;
	left: 399px;
}

#u1623-4
{
	z-index: 28;
	width: 392px;
	min-height: 31px;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: -2px;
}

#u1615
{
	z-index: 12;
	width: 387px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 4px;
	border-color: #FFFFFF;
	background-color: #998675;
	position: relative;
	margin-right: -10000px;
	margin-top: 570px;
	left: 399px;
}

#u1624-4
{
	z-index: 32;
	width: 389px;
	min-height: 32px;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #000000;
	font-weight: bold;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: -2px;
}

#u1616
{
	z-index: 13;
	width: 387px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 4px;
	border-color: #FFFFFF;
	background-color: #998675;
	position: relative;
	margin-right: -10000px;
	margin-top: 627px;
	left: 399px;
}

#u1625-4
{
	z-index: 36;
	width: 391px;
	min-height: 32px;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #000000;
	font-weight: bold;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: -2px;
}

#u1617
{
	z-index: 14;
	width: 387px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 4px;
	border-color: #FFFFFF;
	background-color: #998675;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 683px;
	left: 399px;
}

#u1626-4
{
	z-index: 40;
	width: 386px;
	min-height: 25px;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: -2px;
}

#u1618
{
	z-index: 15;
	width: 387px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 4px;
	border-color: #FFFFFF;
	background-color: #998675;
	position: relative;
	margin-right: -10000px;
	margin-top: 739px;
	left: 399px;
}

#u1627-4
{
	z-index: 44;
	width: 383px;
	min-height: 33px;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #000000;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u1012,#u1012-bw
{
	z-index: 5;
	min-height: 1024px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}


